/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #5D9034; color: #fff; text-shadow: none; }
::selection { background: #5D9034; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/*Our styles*/

html{	
	height:100%;
	font-family: "Trebuchet MS", sans-serif;
}

html.inner{
	height:auto;
}

body{
	border-left:9px solid white;
	border-right:9px solid white;
	min-height:100%;
	background: #f2f2f2;
	overflow-x:hidden;
	background: -webkit-radial-gradient(center, ellipse cover,  #fefefe 0%,#e8e8e8 100%);
	background: -moz-radial-gradient(center, ellipse cover,  #fefefe 0%,#e8e8e8 100%);
	background: -o-radial-gradient(center, ellipse cover,  #fefefe 0%,#e8e8e8 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #fefefe 0%,#e8e8e8 100%);
	background: radial-gradient(center, ellipse cover,  #fefefe 0%,#e8e8e8 100%);
	
}

* { margin:0; padding:0; }

.faoMainContainer001{
	border-left:9px solid white;
	border-right:9px solid white;
	margin: 0 -9px 0 -9px;
	min-height: 600px;
}

a, a:hover{ text-decoration: none;color:#5d9034; }
a:hover{ text-decoration:underline; }
a:visited { color: #5d9034; }

#slides{
	width:100%;
	height:100%;
	background:url("../img/slide_1.jpg") no-repeat left 30%;
	background-size:cover;
}

#bartop{
	position:fixed;
	width:100%;
	height:9px;
	background:white;
}

header{ font-family:"Marvel";font-weight:700;text-transform:uppercase; }
header #toplinks{ list-style:none;margin:0;padding:0px; }
header #toplinks li{
	float: left;
	margin-right: 20px;
}

header #toplinks li:last-child{
	float: left;
	margin-right: 0px;
}

/*header #toplinks li{ display:inline; padding:10px 20px;}*/
header #toplinks li:first-child{padding-top: 15px;}
header #toplinks li a, header #toplinks ul li a:visited{ color:#787c75;text-decoration:none; }
header #toplinks li.myaccount{ background-color: whiteSmoke;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
padding: 5px 40px 10px;
margin-top: 9px; }
header #toplinks li.myaccount a{color:#5d9034;}

header #logo{ float:left;display:block; }
header #phonenumber{
	float: right;
	display: block;
	font-weight: 300;
	font-size: 28px;
	color: #aaaea8;
	padding: 73px 0px 0px 30px;
	line-height: 37px;
	background:url("../img/picto_tel.png") no-repeat 5px 83px;
}


header nav { border-top:1px dotted #5d9034; border-bottom:1px dotted #5d9034; height:31px; padding:7px 0px; margin:10px 0px 20px 0px;font-size:17px;}
header nav a, header nav a:visited, header nav a:hover{ color:#5d9034;text-decoration:none; }
header nav ul{ list-style:none;padding:0;margin:0;z-index: 8000}
header nav ul li{ float:left;/*width:20%;*/text-align:center;line-height:31px;position:relative;background: url('../img/blank.png');padding:0px 43px 13px 43px; }
header nav ul li a{height: 31px;padding: 6px 6px;border-radius: 7px;}
header nav ul li:hover a{background:#CAE32E;color:#5d9034;}
header nav ul li ul{ display:none;position:absolute;top:31px;left:45px;padding-top:12px;width:960px; }
header nav ul li:hover ul{ display:block; }
header nav ul li ul li{ padding:0;float:left;width:auto;padding-right:2px; }
header nav ul li ul li:hover a{color: white;text-decoration: none;background:#5D9034;}

footer{
	background:white;
	height:55px;
	padding:9px 0px;
	position:absolute;
	bottom:0px;
	width:100%;
	left:0px;
	font-family:"Marvel", sans-serif;
	font-size:12px;
	color:#222;
	border-left:9px solid white;
	border-right:9px solid white;
	margin: 0 -9px 0 -9px;
}

footer #rightside{float:right;display:block;color:#CCC;padding-top: 15px;}
footer #rightside:hover{text-decoration:none;}

.inner footer{
	position:relative;
	bottom:auto;
	left:auto;
}

.wrapper{width:960px;margin:0 auto;}

hr.dotted{border-top:1px dotted #787c75;margin:0; border-collapse: collapse;}

.stripe{
	width:100%;
	position:absolute;
	top:55%;
	left:-9px;
	height:180px;
	background:url("../img/bg_bar.png") no-repeat center center;
	padding-right:9px;
	z-index: 1200;

}



.stripe .widget{width:370px;float:left; height:180px;padding-left:10px; }
.stripe .widget:first-child{padding-left:0px;}

.stripe .widget h3, .innerpage h3{ font-size:36px;font-family:"Marvel", sans-serif;color:#444F3A;text-transform:uppercase;font-weight:100;margin:10px 0px 0px 0px; }
.stripe .widget p{margin: 0px 0px 15px 0px;color: #444F3A;line-height: 17px;font-size: 14px;width:90%;}

.stripe .widget.actus{	width:200px; }
.stripe .widget.actus p span.actucontent{
	font-size: 11px;
	line-height: 14px;
	display: block;
}
.stripe .widget.actus nav.actunav a{text-decoration: none;color:#B6B6B6;font-family:"Trebuchet MS", sans-serif;font-size:11px;font-weight:700;}
.stripe .widget.actus nav.actunav .actu_next, .stripe .widget.actus nav.actunav .actu_prev{float:left;width:10px;font-size:14px;line-height:24px;color:#5D9034;font-family:"Trebuchet MS", sans-serif;}
.stripe .widget.actus nav.actunav #pager{float:left;width:180px;text-align:center !important;line-height:20px;}
/*.stripe .widget.actus nav.actunav #pager a:hover, .stripe .widget.actus nav.actunav #pager a.active{color:#5D9034;}*/


.stripe.issmall{
	top:450px;
	height:165px;
}

.stripe.issmall .widget h3{font-size:30px;}
.stripe.issmall .widget p{ font-size:12px;margin-bottom:10px; }


h2.green{
	background: url("http://www.vous.lu/clients/fruitatoffice/css/../img/greenbullett.png") no-repeat left 2px;
	padding-left: 26px;
}

a.roundgreen{
color: white;
text-decoration: none;
text-transform: uppercase;
padding: 5px 15px;
border-radius: 11px;
background:#5D9034;
font-family:"Trebuchet MS", sans-serif;
font-weight:700;
font-size:15px;
cursor: pointer;
}

a.smallroundgreen{
color: white;
text-decoration: none;
text-transform: uppercase;
padding: 5px 10px;
border-radius: 11px;
background:#5D9034;
font-family:"Trebuchet MS", sans-serif;
font-weight:700;
font-size:12px;
cursor: pointer;
}

a.roundorange{
color: white;
text-decoration: none;
text-transform: uppercase;
padding: 5px 15px;
border-radius: 11px;
background:#EF8E00;
font-family:"Trebuchet MS", sans-serif;
font-weight:700;
font-size:15px;
cursor: pointer;
}

.maintext a, .maintext a:visited{
	display: block;
	padding-left: 26px;
	height: 15px;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: 700;
	color:#5d9034;
}

.slidecaption{	display:none; }

.slidecaption.issmall h1{font-size:45px;margin-left:50px;}
.slidecaption.issmall h2.green{font-size:20px;margin-left:50px;}
.slidecaption.issmall a{font-size:14px;margin-left:50px;}


.slidehide{ display:none; }

#leftslide, #rightslide{position:fixed;top:45%;width:40px;height:63px;padding-top:27px;background:#5D9034;color:white;display:block;font-size:30px;text-decoration:none;font-weight:100;margin-top:-45px;text-align: center;line-height: 36px;}
#leftslide{left:9px;border-bottom-right-radius: 10px;border-top-right-radius: 10px;box-shadow: inset 5px 0px 10px -5px rgba(0, 0, 0, 0.25);}
#rightslide{right:9px;border-bottom-left-radius: 10px;border-top-left-radius: 10px;box-shadow: inset -5px 0px 10px -5px rgba(0, 0, 0, 0.25);}

.breadcrumbs{position:relative;}

.innerpage .breadcrumbs a, .innerpage .breadcrumbs, .innerpage .breadcrumbs a:visited{
	font-family: "Marvel", sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#B6B6B6;
	text-decoration:none;
}

.innerpage .breadcrumbs a:hover{text-decoration:underline;}

.mainContent001{
	width: 960px;
	display: block;
	font-size:14px;
}

.mainContent001 p{
	/*text-align:left !important;*/
}

.mainContent001 ul{
	list-style-image: url("../img/greenbullett.png");
}

.mainContent001 ul li{
	margin-bottom:5px;
}

.column3_4{
	padding-bottom:30px;
	clear: both;
	float: left;
	width: 695px;
	margin-right: 40px;
}

.column1_4{
	float: left;
	width: 225px;
}

.left001{
	float: left;
	width: 335px;
	margin-right: 20px;
}

.left002{
	float: left;
	width: 335px;
	margin-bottom: 50px;
}

.left003{
	float: left;
	width: 250px;
	margin-right: 20px;
	margin-bottom: 50px;
}

.emphasis001{
	font-size: 30px;
	color: #B7C62F;
	line-height: 30px;
	font-family: "Marvel", "Arial", sans-serif;
}
#widget001{
	margin: -58px 0 0 0;
}

#widgetContainer001{
	background: url('../img/panierBg_001.png') top left no-repeat;
	width: 256px;
	min-height: 420px;
	display: block;
	padding: 70px 0 0 20px;
}

#widgetContainer001.nobg.top{
	background:none;
	width:340px;
	min-height:0;
}

#widgetContainer002{
	width: 255px;
	min-height: 420px;
	display: block;
	padding: 0 0 0 20px;
	border-left: 1px dotted #5D9034;
}

#widgetContainer001 p, #widgetContainer002 p{
	font-size: 20px;
	text-transform: uppercase;
	color: #acbc0e;
	line-height: 20px;
	margin: 5px 0 10px 0;
	font-family:"Marvel", "Arial", sans-serif;
}

#widgetContainer002.altbg.bottom{
	background:url("../img/horiz_bg.png") no-repeat left top;
	width:340px;
	min-height:0;
	width: 496px;
	min-height: 420px;
	display: block;
	padding: 20px 0 0 20px;
	border-left:0px;
	margin-top:60px;
}

img.alignleft{
	float: left;
	margin: 0 10px 10px 0;
}

img.alignright{
	float: right;
	margin: 0 0 10px 10px;
}

/*** LOGIN BOX ***/
#menuTopWrapper{
	width: 960px;
	display: block;
	position: relative;
}

#menuTop001{
	position: absolute;
	right: 0;
	z-index: 5000;
}

#mainMenuWrapper{
	position: relative;
	padding: 43px 0 0 0;
}

#loginBox001{
	display: block;
	width: 275px;
	margin-top: 9px;
	/*background-color: #f4f4f5;*/
	
	background-image: linear-gradient(bottom, rgb(255,255,255) 27%, rgb(245,245,245) 75%);
	background-image: -o-linear-gradient(bottom, rgb(255,255,255) 27%, rgb(245,245,245) 75%);
	background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 27%, rgb(245,245,245) 75%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 27%, rgb(245,245,245) 75%);
	background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 27%, rgb(245,245,245) 75%);
	
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
}

#loginHeader001{
	width: 228px;
	padding: 5px 39px 5px 0px;
	text-align: right;
}

#loginHeader001 a:link, #loginHeader001 a:visited, #loginHeader001 a:hover, #loginHeader001 a:active{
	color: #5d9034;
}

#loginFormContainer001{
	font-size: 12px;
	color: #aaaca9;
	text-align: left;
	text-transform: none;
	font-weight: 100;
	padding: 0 0 0 17px;
	width: 258px;
	border-top: 1px dotted #cccccc;
	display:none;
}

#loginFormContainer001 label {
	margin-right: 9px;
}

#loginFormContainer001 p {
	margin: 5px 0;
}

#loginFormContainer001 input[type="text"], #loginFormContainer001 input[type="email"], #loginFormContainer001 input[type="password"]{
	font-size: 12px;
	color: #666;
	padding: 2px;
}

#username{
	width: 158px;
	border: 1px solid #9b9b9b;
}

#loginFormContainer001 input[type="password"] {
	width: 131px;
	margin-right: 5px;
	border: 1px solid #9b9b9b;
}

#loginFormContainer001 p.forgot{
	text-align: right;
	padding-right: 48px;
	font-size: 10px;
	padding-bottom:4px;
}

#loginFooter001{
	width: 229px;
	padding: 5px 39px 5px 0;
	border-top: 1px dotted #ccc;
	text-align: right;
}

#loginFooter001 a:link, #loginFooter001 a:active, #loginFooter001 a:hover, #loginFooter001 a:visited{
	color: #5d9034;
}

#forgottenPass001:link, #forgottenPass001:active, #forgottenPass001:visited{
	color: #aaaca9;
	text-decoration: underline;
	cursor: pointer;
}

#forgottenPass001:hover{
	color: #aaaca9;
	text-decoration: none;
	cursor: pointer;
}

#submit{
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background-color: #fbfbfb;
	color: #5d8d30;
	border: 1px solid #5d8d30;
	font-size: 12px;
	padding: 3px 5px;
	text-transform: uppercase;
	text-align: center;
}

p.login-password, p.login-submit{display:inline;}

#choiceOrderErrorBox001 li{
	list-style: none;
	list-style-image:none;
	list-style-type: none;
	padding: 0 0 0 10px;
}

/*** COMMANDE ***/
.commandeStep01{
	float: left;
	width: 313px;
}

.commandeStep02{
	float: left;
	width: 240px;
}

.commandeStepTitle{
	clear: both;
	padding: 15px 0 0 0;
	margin: 0 0 20px 0;
}

.commandeStepTitle p{
	font-family: "Trebuchet MS";
	font-size:15px;
	text-transform: uppercase;
	color: #5d8d30;
	line-height: 16px;
}

.fil001{
	width: 250px;
	height: 1px;
	background-color: #cddf16;
	float: left;
	margin: 20px 0 0 10px;
}

.fil002{
	width: 180px;
	height: 1px;
	background-color: #cddf16;
	float: left;
	margin: 20px 0 0 10px;
}

.circle001{
	width: 24px;
	height: 24px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background-color: #e9edbd;
	color: #a5b40d;
	text-align: center;
	padding: 8px;
	float: left;
	font-weight: bold;
}

.-moz- .step{
	width:38px;
	padding-left:2px;
}

.circle001 p{
	margin: -1px 0 0 -1px;
	font-size: 24px;
	line-height: 24px;
}

.-moz- .stepNum{
	margin: 7px 0 0 1px;
	font-size: 24px;
	line-height: 24px;
}

.activeOrderPage{
	background-color: #cddf16;
	color: #5d8d30;
}

.commandeLeft001{
	width: 426px;
	float: left;
	font-family: "Marvel", sans-serif;
	margin: 0 0 30px 0;
}

.commandeLeft001 table{
	font-family: "Trebuchet MS", sans-serif;
}

.leftContainer{
	background-color: #fff;
	border: 1px solid #cddf16;
	border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	min-height:327px;
}

.commandeRight001{
	width: 518px;
	float: left;
	font-family: "Trebuchet MS";
	margin: 0 0 30px 15px;
}

.rightContainer{
	background-color: #fff;
	border: 1px solid #cddf16;
	border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
}

.headerBox001{
	padding: 10px;
}

.headerBox002{
	padding: 10px;
	clear: both;
	border-bottom: 1px dotted #cddf16;
}

#panier001{
	width: 58px;
	height: 55px;
	float: left;
	background: url('../img/panierCommande001.png') top left no-repeat;
}

.title003{
	color: #5d8d30;
	float: left;
	font-size: 27px;
	text-transform: uppercase;
	margin: 20px 0 0 15px;
	line-height: 27px;
}

.orderBox001, .databox, .orderBox003{
	clear: both;
	padding: 10px 0 0 0;
	font-size: 13px;
	font-family: "Trebuchet MS", sans-serif;
}

.linkbox{
	padding-right:10px;
	text-align: right;
	text-transform: uppercase;
}

.databox .sectitle{background-color: #f6f6f6;border-top: 1px dotted #cddf16;border-bottom: 1px dotted #cddf16;padding:3px 0 3px 10px;font-weight:bold;text-transform: uppercase;display:block;}
.databox .seccontent{padding:10px 0px;display:none;}
.databox .seccontent.active{display:block;}
.databox .seccontent span{display:block;float:left;height:15px;width:200px;padding:0px 0px 3px 10px;}
.databox .seccontent span.seclabel{font-weight:bold;}

.orderBox001 label{
	font-size: 12px;
	line-height: 12px;
	margin: 0 10px 0 0;
}

.orderBox003 label{
	font-size: 12px;
	line-height: 12px;
	margin: 0 10px 0 0;
}

.orderBox002{
	clear: both;
	padding: 0;
	font-size: 13px;
}

.orderBox002 label{
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 1px;
}

.orderTable001{
	width: 424px;
}

.orderTable002{
	width: 424px;
}

.orderTable003{
	width: 424px;
}

.orderTableHeader001{
	border-bottom: 1px dotted #cddf16;
	background-color: #f6f6f6;
	border-top: 1px dotted #cddf16;
}

.tableColumn001{
	width: 220px;
}

.orderTable001 thead tr{
	background-color: #f6f6f6;
	border-top: 1px dotted #cddf16;
	border-bottom: 1px dotted #cddf16;
}

.orderTable001 thead tr th{
	padding: 3px 0px 3px 10px;
	text-align: left;
}

.orderTable002 thead tr{
	background-color: #f6f6f6;
	border-top: 1px dotted #cddf16;
	border-bottom: 1px dotted #cddf16;
}

.orderTable002 thead tr th{
	padding: 3px 0px 3px 10px;
	text-align: left;
}

.orderTable002 tbody tr td{
	width: 170px;
}

.orderTable002 tbody tr td:last-child{
	width: 90px;
	padding: 10px 10px 0 0;
	text-align: right;
}

.orderTable003 thead tr{
	background-color: #f6f6f6;
	border-top: 1px dotted #cddf16;
	border-bottom: 1px dotted #cddf16;
}

.orderTable003 thead tr th{
	padding: 3px 0px 3px 10px;
	text-align: left;
}

.orderTable003 tbody tr td{
	width: 210px;
	text-align: left;
}

.orderRow001{
	border-bottom: 1px dotted #cddf16;
}

.productImage001{
	float: left;
	margin: 10px 0px 10px 10px;
	width: 74px;
	height:60px;
	background-color: #FFF;
}

.productDescription{
	float: left;
	margin: 10px 0px 10px 10px;
	width: 130px;
}

.productDescription p{line-height:15px;font-family:"Trebuchet MS", sans-serif;}

.orderPrice, .orderQuantity{
	padding: 35px 10px 10px 10px;line-height:15px;
	font-family: "Trebuchet MS", sans-serif;
}
.orderQuantity{text-align:center;}

.quantityField{
	background-color: #fff;
	width:40px;
	border:1px solid #9b9b9b;
	-moz-box-shadow: inset 0px 1px 2px #dedede;
	-webkit-box-shadow: inset 0px 1px 2px #dedede;
	box-shadow: inset 0px 1px 2px #dedede;
	margin-bottom: 5px;
	padding: 3px 5px 3px 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
}

.deleteBtn001{
	margin: 13px 0 0 0px;/*-5px left*/
	display: block;
	background: url('../img/deleteBtn001.png') top left no-repeat;
	width: 9px;
	height: 9px;
	padding: 5px;
}

.orderAddBox001{
	padding: 10px;
	clear: both;
	border-top: 1px dotted #cddf16;
	font-size:17px;
}

.totalBox001{
	display: block;
	padding: 10px 26px 0 0;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
}

.totalBox002{
	display: block;
	padding: 10px 26px 0 0;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
	border-top: 1px dotted #cddf16;
}

.totalTitre001{
	float: right;
	margin:0 20px 10px 0;
}

.totalPriceInfo001{
	float: right;
	margin: 0 0 10px 0;
}

.orderChangeBox001{
	padding: 10px 10px 0 10px;
	text-align: right;
	clear: both;
	border-top:1px dotted #cddf16;
}

.modifyBtn001:link, .modifyBtn001:active, .modifyBtn001:visited{
	color: #5d8d30;
	text-transform: uppercase;
	font-size: 15px;
	font-family: "Trebuchet MS";
	text-decoration: none;
}

.modifyBtn001:hover{
	color: #5d8d30;
	text-transform: uppercase;
	font-size: 15px;
	font-family: "Trebuchet MS";
	text-decoration: underline;
}

.orderInfosBox001{
	padding: 10px;
	border-top: 1px dotted #cddf16;
}

.orderInfosBox001 p{
	font-size: 12px;
	line-height: 14px;
	font-family: "Trebuchet MS";
	margin-bottom: 8px;
}

.orderInfosBox002{
	padding: 10px;
	border-top: 1px dotted #cddf16;
	margin: 10px 0 0 0;
}

.orderInfosBox002 p{
	font-size: 12px;
	line-height: 14px;
	font-family: "Trebuchet MS";
	margin-bottom: 8px;
}

.orderInfosBox003{
	padding: 10px;
	margin: 10px 0 0 0;
}

.orderInfosBox003 p{
	font-size: 12px;
	line-height: 14px;
	font-family: "Trebuchet MS";
	margin-bottom: 8px;
}

.bolder{
	font-weight: bold;
}

#camion001{
	width: 62px;
	height: 50px;
	float: left;
	background: url('../img/camion001.png') top left no-repeat;
	margin: 5px 0 0 0;
}

#credit001{
	width: 61px;
	height: 50px;
	float: left;
	background: url('../img/carteCredit001.png') top left no-repeat;
	margin: 13px 0 -8px 0;
}

.title004{
	color: #5d8d30;
	float: left;
	font-size: 27px;
	text-transform: uppercase;
	margin: 0 0 0 15px;
	line-height: 27px;
	font-family: "Marvel", sans-serif;
}

.title005{
	color: #5d8d30;
	float: left;
	font-size: 27px;
	text-transform: uppercase;
	margin: 20px 0 0 15px;
	line-height: 27px;
	font-family: "Marvel", sans-serif;
}


.title006{
	color: #5d8d30;
	float: left;
	font-size: 27px;
	text-transform: uppercase;
	margin: 20px 0 18px 0;
	line-height: 27px;
	font-family: "Marvel", sans-serif;
}

.orderChoice001{
	font-family: "Trebuchet MS";
	border-top: 1px dotted #cddf16;
	padding: 10px;
}

.orderChoice002{
	font-family: "Trebuchet MS";
	padding: 10px;
}

.question001{
	font-size: 14px;
	color: #444f3a;
	font-weight: bold;
	margin-bottom: 6px;
}

#dateField{
	background-color: #fff;
	width:166px;
	border:1px solid #9b9b9b;
	-moz-box-shadow: inset 0px 1px 2px #dedede;
	-webkit-box-shadow: inset 0px 1px 2px #dedede;
	box-shadow: inset 0px 1px 2px #dedede;
	margin-bottom: 5px;
	padding: 3px 5px 3px 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
}

.orderValidateContainer001{
	border-top: 1px dotted #cddf16;
	padding: 10px;
	text-align: right;
}

.nextBtn001, .nextBtn002{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 15px;
	background:#5D9034;
	font-family:"Marvel", sans-serif;
	font-weight:700;
	font-size:15px;
	cursor: pointer;
	border-radius: 11px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border:none;
}
.nextBtn002{ background: #EF8E00; }

.orderList001{
	list-style: none;
	margin: 10px 0 0 10px;
	padding: 0;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", sans-serif;
}

.orderList001 li{
	list-style-image: none;
}

.orderList002{
	list-style: none;
	margin: 10px 0 0 10px;
	padding: 0;
	font-size: 11px;
	line-height: 16px;
	font-family: "Trebuchet MS", sans-serif;
}

.orderList002 li{
	list-style-image: none;
}

.billBox001{
	font-family: "Trebuchet MS";
	border-top: 1px dotted #cddf16;
	padding: 10px;
	border-bottom: 1px dotted #CDDF16;
}

.billBox003{
	font-family: "Trebuchet MS";
	border-top: 1px dotted #cddf16;
	padding: 10px;
}

.billBox001 p label{
	width: 170px;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	display: inline-block;
	letter-spacing: 0px;
}

.billBox003 p label{
	width: 150px;
	font-size: 13px;
	line-height: 25px;
	font-weight: bold;
	display: inline-block;
	letter-spacing: 0px;
}

.billBox001 p input[type="text"]{
	width:250px;
	height: 22px;
	border:1px solid #9b9b9b;
	color: #666;
	-moz-box-shadow: inset 0px 1px 2px #dedede;
	-webkit-box-shadow: inset 0px 1px 2px #dedede;
	box-shadow: inset 0px 1px 2px #dedede;
	margin: 0 0 5px 10px;
	padding: 3px 5px 3px 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
}

.billBox003 p input[type="text"]{
	width:205px;
	height: 22px;
	border:1px solid #9b9b9b;
	color: #666;
	-moz-box-shadow: inset 0px 1px 2px #dedede;
	-webkit-box-shadow: inset 0px 1px 2px #dedede;
	box-shadow: inset 0px 1px 2px #dedede;
	margin: 0 0 5px 20px;
	padding: 3px 5px 3px 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
}




.header-code{
	height:150px;
	padding-top:20px;
	width:100%;
	border-bottom: 1px dotted #d9d9d9;
	position: relative;
	top:0px;
	left:0px;
}
.header-code h1{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 32px;
	color:#444f3a;
	font-weight: 100;
}
.header-code p{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 16px;
	color:#444f3a;
	font-weight: 500;
}
.header-code #box-code{
	height:40px;
	position:absolute;
	top:110px;
	left:50px;
}
.header-code #box-code label{
	float:left;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 20px;
	color:#444f3a;
	font-weight: 100;
}
.header-code #box-code input{
	position: absolute;
	left:185px;
	top:5px;
	width:175px;
	height:20px;
	border:none;
	z-index: 50;
	background-color:transparent;
}
.header-code #box-code div{
	position: absolute;
	width:195px;
	height:33px;
	left:180px;
	top:-3px;
	z-index: 40;
	background: url("../img/bt_jeux.png") left top;
}
.header-code #box-code span{
	font-size:12px;
	position: absolute;
	display: block;
	top: -5px;
	left: 382px;
	width: 400px;
}
.header-code #box-code span.green{
	color:#444f3a;
}
#checkbox_fo{
	margin-top:80px;
}
#submit_concourt{
	height:100px;
	text-align: center;
	padding-top:30px;
}
#submit_concourt a{
	border-radius: 7px 7px 7px 7px;
    height: 31px;
    padding: 6px;
    color: #5D9034;
    text-decoration: none;
    background:none repeat scroll 0 0 #cae32e;
    line-height:23px;
}
#submit_concourt a:hover{
	color:white;
	background:none repeat scroll 0 0 #5d9034;
}
.neccesary{
	color:#d0e126;
	font-size:12px;
}



.win_banner h1{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 32px;
	color:#444f3a;
	font-weight: 100;	
}
.mini-green{
	color: #444F3A;
    font-family: "Trebuchet MS";
    font-size: 16px;
    font-weight: 100;
}
.line-top{
	line-height:35px;
	border-bottom: 1px dotted #d9d9d9;
	height:140px;
}
.win_col{
	padding-top:60px;
	padding-bottom:30px;
}
.win-col-1, .win-col-2, .win-col-3{float:left;}
.win-col-1{width:400px;}
.win-col-2{width:310px;}
.win-col-2 ul{
	list-style-type:disc; 
	padding:0 0 0 10px;
	margin:0;
}
.win-col-2 ul li{
	font-size:12px;
}
.win-col-3{width:200px;position:relative;}
#save_more{
	border-radius: 7px 7px 7px 7px;
    height: 20px;
    padding: 6px;
    color: #5D9034;
    text-decoration: none;
    background:none repeat scroll 0 0 #cae32e;
    line-height:23px;	
    font-size:14px;
    position: absolute;
    top:100px;
    left:50px;
}
#save_more:hover{
	color:white;
	background:none repeat scroll 0 0 #5d9034;
}

h1.sp_typo{
	font-family: "Marvel",sans-serif !important;
}




#adresseChoiceBox{
	margin: 0 0 10px 0;
}

#adresseChoiceBox p label{
	width: 220px;
}

#confirmationBox001{
	clear: both;
	font-size: 13px;
	border-top: 1px dotted #cddf16;
}

#confirmationMessageBox{
	padding: 10px;
}

#messageField{
	min-height: 100px;
	min-width: 484px;
	max-width: 484px;
	width: 484px;
	margin: 1px 0 0 0px;
	border:1px solid #9b9b9b;
	-moz-box-shadow: inset 0px 1px 2px #dedede;
	-webkit-box-shadow: inset 0px 1px 2px #dedede;
	box-shadow: inset 0px 1px 2px #dedede;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 14px; 
	padding: 3px 5px 3px 5px;
}

.offset001{
	margin: 10px 0 0 0;
}

.hasDatepicker{
	margin-right: 10px;
	color: #222;
}

.ui-datepicker-trigger{
	padding: 3px 0 0 0;
	cursor: pointer;
	width: 18px;
	height: 20px;
	background: url('../img/calendar.gif') top left no-repeat;
	border: none;
}
.ui-datepicker{
	font-size:12px;
	margin: 0 0 0 10px;
}

#ui-datepicker-div{
	font-size:12px;
	margin: 0 0 0 10px;
}

.error{
	color: #ff7909;
}

#conditionField{
	margin: 0 5px 0 0;
}

#newsletterField{
	margin: 0 5px 0 0;
}

/*** ACTU SLIDESHOW ***/
.slides_container {
	width:197px;
	margin: 0 0 10px 0;
	display:none;
}

.slides_container div {
	width:197px;
	height:75px;
	display:block;
}

.actu_pagination {
	list-style-type:none;
	margin:-1px 0 0 0;
	padding:0;
}

.actu_pagination li{
	display: inline;
	margin: 0 5px 0 0;
}

.actu_pagination li.current a {
	color: #5d8d30 !important;
}

.actuLink001:link, .actuLink001:visited, .actuLink001:hover, .actuLink001:active  {
	text-decoration: none;
	cursor: pointer;
}

/* COMMENT CA MARCHE */
.stepContainer001{
	position: relative;
	display: block;
}

.picContainer001{
	margin: 0 0 0 35px;
}

#icon1{
	background: url('../img/panierCommande001.png') top left no-repeat;
	width: 61px;
	height: 61px;
	display: block;
	float: left;
	margin: 0 0 0 -10px;
}

#icon2{
	background: url('../img/iconInscription_001.png') top left no-repeat;
	width: 61px;
	height: 61px;
	display: block;
	float: left;
	margin: 0 0 0 82px;
}

#icon3{
	background: url('../img/iconLivraison_001.png') top left no-repeat;
	width: 64px;
	height: 61px;
	display: block;
	float: left;
	margin: 0 0 0 80px;
}

#icon4{
	background: url('../img/iconFacture_001.png') top left no-repeat;
	width: 59px;
	height: 61px;
	display: block;
	float: left;
	margin: 0 0 0 82px;
}

#icon5{
	background: url('../img/iconFeedback_001.png') top left no-repeat;
	width: 55px;
	height: 61px;
	display: block;
	float: left;
	margin: 0 0 0 85px;
}

.numContainer001{
	clear: both;
	margin: 0 0 0 35px;
	padding: 10px 0 0 0;
}

.stepLine{
	width: 87px;
	height: 1px;
	background-color: #cddf16;
	float: left;
	margin: 19px 8px 0 8px;
}

.stepNum{
	font-size: 24px;
	font-weight: bold;
	margin: 3px 0 0 0;
}

.step{
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background-color: #e9edbd;
	color: #a5b40d;
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.step:hover{
	color: #5d8d30;
	background-color: #cddf16;
}

.step.active{
	color:#5d8d30;
	background-color:#cddf16;
}

.textStep, .icon{
	cursor:pointer;
}

.textStep.active{
	color:#5d8d30;
}

.textContainer001{
	clear: both;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 0 35px;
	padding: 15px 0 0 0;
	color: #cddf16;
}

#ttep1{
	float: left;
	width: 100px;
	margin: 0 0 0 -27px;
}

#ttep2{
	float: left;
	width: 110px;
	margin: 0 0 0 35px;
}

#ttep3{
	float: left;
	width: 110px;
	margin: 0 0 0 35px;
}

#ttep4{
	float: left;
	width: 100px;
	margin: 0 0 0 39px;
}

#ttep5{
	float: left;
	width: 110px;
	margin: 0 0 0 36px;
}

.infoContainer001{
	clear: both;
	width: 688px;
	padding: 15px 0 0 0;
}

/** INFO ITEMS **/
.top001{
	background: url('../img/infoSelectBgTop_001.png') top left no-repeat;
	width: 688px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.top002{
	background: url('../img/infoInscriptionBgTop_001.png') top left no-repeat;
	width: 688px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.top003{
	background: url('../img/infoLivraisonBgTop_001.png') top left no-repeat;
	width: 688px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.top004{
	background: url('../img/infoFactureBgTop_001.png') top left no-repeat;
	width: 688px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.top005{
	background: url('../img/infoFeedbackBgTop_001.png') top left no-repeat;
	width: 688px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.bottom001{
	background: url('../img/infoBgBottom_001.png') top left no-repeat;
	width: 688px;
	height: 20px;
	margin: 0;
	padding: 0;
}

.info001{
	background-color: #cddf16;
	width: 688px;
}

.infoList001{
	margin: 0 0 0 0;
	padding: 0;
	width: 688px;
	position: relative;
}

.infoItem{
	position: absolute;
	display: none;
	clear: both;
	margin: 0;
	z-index: 50;
}

.infoList002, .info001 ul{
	margin: 0 0 0 45px;
	padding: 0;
	list-style: none;
	width: 620px;
}

.infoList002 li, .info001 ul li{
	list-style-image: url('../img/greenbullett.png');
	margin: 0;
	padding: 0 0 10px 0;
}

.greenTitle002{
	font-size:20px;
	color: #5D9034;
	margin: 0 !important;
	padding: 0 !important;
	text-transform: uppercase;
}

.greenTitle003{
	font-size:12px;
	color: #acbc0e;
	font-weight: normal;
	margin: 0 !important;
	padding: 0 !important;
	text-transform: uppercase;
	clear: both;
}

.link001:active, .link001:link, .link001:visited{
	display: block;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	text-decoration: none;
	color: #5d8d30;
}

.link001:hover{
	display: block;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	text-decoration: underline;
	color: #5d8d30;
}

.pdfIcon001{
	background: url('../img/iconPdf_001.png') top left no-repeat;
	width: 16px;
	height: 16px;
	display: block;
	margin: 0 5px 10px 0;
	padding: 0;
	float: left;
}

.tel001{
	font-size:20px;
	color: #acbc0e;
	font-weight: normal;
	margin: 0 !important;
	padding: 0 !important;
	text-transform: uppercase;
}

/* NOS SELECTIONS */
.leftColumn{
	width: 735px;
	float: left;
}

.abonnementsContainer{
	margin: 30px 0 0 0;
}

#productList001 {
	list-style: none;
	margin: 0;
	padding: 0;
}

#productList001 li{
	font-family: "Marvel", sans-serif;
	list-style: none;
	margin: 0 20px 20px 0;
	padding: 0;
	float: left;
}

.productItem{
	width: 225px;
	display: block;
	box-shadow: 0px 0px 5px #ddd;
	-moz-box-shadow: 0px 0px 5px #ddd;
	-webkit-box-shadow: 0px 0px 5px #ddd;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.productHeader{
	width: 205px;
	padding: 10px;
	background-color: #CDE014;
	text-align: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	color: #434e3e;
	font-weight:700;
}

.productHeader p{
	font-family: "Trebuchet MS", sans-serif;
	font-size:12px;
}

.productTitle001{
	font-size: 24px;
	font-weight: bold;
	color: #434e3e;
	text-transform: uppercase;
}

.productImage{
	width: 225px;
	height: 230px;
	background-color: #fff;
	text-align: center;
	position: relative;
}
.productImage p {
	position: relative;
	z-index: 1;
	line-height: 15px;
	font-size:13px;
	padding-top: 6px;
	font-family: "Trebuchet MS", "Arial", sans-serif;
}
.productImage img {
	position: absolute;
	top: 46px;
	left: 0;
	z-index: 0;
}

.productPrice{
	padding: 10px;
	width: 205px;
	text-align: center;
	background-color: #f6f6f6;
	border-bottom: 1px dotted #d9d9d9;
	border-top: 1px dotted #d9d9d9;
	font-family: "Trebuchet MS", "Arial", sans-serif;
	min-height:90px;
}

.productPrice p{line-height:16px;padding-top:8px;}

.productPrice span{
	font-size: 10px;
display: block;
padding: 4px 6px;
color: #888;
line-height: 11px;
}

.lt-ie9 .productPrice span{
	font-size: 12px;
	display: block;
	padding: 4px 0px;
	color: #888;
}

.productButton{
	text-align: center;
	padding: 15px 10px 15px 10px;
	width: 205px;
	background-color: #ffffff;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	font-family: "Marvel", sans-serif;
}

.rightColumn{
	width: 225px;
	float: left;
	margin: 0;
}

.uniteContainer{
	width: 225px;
	display: block;
	margin: 30px 0 0 0;
}

.turboList001{
	width: 225px;
	display: block;
	box-shadow: 0px 0px 5px #ddd;
	-moz-box-shadow: 0px 0px 5px #ddd;
	-webkit-box-shadow: 0px 0px 5px #ddd;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}

.turboHeader{
	width: 205px;
	padding: 10px;
	background-color: #EF8E00;
	text-align: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	color: #ffffff;
}

.turboHeader p{
	font-size:12px;
	font-weight: bold;
}

.productTitle002{
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	font-family: "Marvel", sans-serif;
	text-transform: uppercase;
}
.productTitle002 p{
	font-family: "Trebuchet MS", sans-serif;
}

.turboImage{
	width: 225px;
	height: 230px;
	background-color: #fff; 
}

.turboImage img{margin-top:45px;}

.turboSelection{
	background-color: #f6f6f6;
	padding: 10px 0 0 0;
}

.turboItem{
	padding: 10px;
	width: 205px;
	border-top: 1px dotted #d9d9d9;
}

.turboItem:nth-child(2n){
	background-color: #ffffff;
}

.quantity{
	background-color: #fff;
	width:40px;
	margin-top: 10px;
	border:1px solid #9b9b9b;
	color: inherit;
	-moz-box-shadow: inset 0px 1px 2px #dedede;
	-webkit-box-shadow: inset 0px 1px 2px #dedede;
	box-shadow: inset 0px 1px 2px #dedede;
	margin-bottom: 5px;
	padding: 3px 5px 3px 5px;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 14px;
}

#abonnement{
	float: left;
}

.price0001{
	float: right;
	font-weight: bold;
}

.description001{
	clear: both;
	font-size: 14px;
	margin: 0px 0px 3px 0px;
	padding-top: 10px;
}

.ajouterPanier001{
	padding: 10px;
	background-color: #f6f6f6;
	border-top: 1px dotted #d9d9d9;
}

.ajouterPanier001 p{
	font-size: 12px;
	font-weight: bold;
	color: #5D9034;
	cursor: pointer;
}

.closeBtn001{
	cursor: pointer;
	float: right;
	font-size: 14px;
	margin: 15px 0 0 0;
	width: 16px;
	height: 16px;
	display: block;
	background: url('../img/cart001.png') top left no-repeat;
}

.turboPrice{
	padding: 10px;
	border-top: 1px dotted #d9d9d9;
	clear: both;
	display: block;
}

.turboPrice p{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 7px;
}

.totalPrice001{
	float: left;
}

.totalPrice002{
	float: right;
}

.turboButton{
	clear: both;
	text-align: center;
	padding: 15px 10px 15px 10px;
	width: 205px;
	background-color: #ffffff;
	border-top: 1px dotted #d9d9d9;
	-webkit-border-bottom-left-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
}

.greenTitle{
	font-size:34px;
	color: #5D9034;
	margin: 0 !important;
	padding: 0 !important;
	text-transform: uppercase;
	position: relative;
}

.greenTitle img{
position: absolute;
top: -12px;
left: 230px;
}

.orangeTitle{
	font-size:34px;
	color: #EF8E00;
	margin: 0 !important;
	padding: 0 !important;
	text-transform: uppercase;
}

.atoutsList001{
	list-style: none;
	margin: 20px 0 0 25px;
	padding: 0;
}

.atoutsList001 li{
	list-style-image: url('http://www.vous.lu/clients/fruitatoffice/css/../img/greenbullett.png');
	margin-bottom: 15px;
}

.list001{
	list-style: none;
	margin: 20px 0 50px 25px;
	padding: 0;
}

.list001 li{
	list-style-image: url('http://www.vous.lu/clients/fruitatoffice/css/../img/greenbullett.png');
	margin-bottom: 15px;
}

.bold001{
	font-weight: bold;
	font-size: 18px;
	margin: 10px 0 10px 0;
}

/* FAQ PAGE*/
.faqContainer{
	display: block;
	margin: 0px;
	padding: 0px 0px 100px 0px;
}
dt{
	margin: 0px;
	padding: 20px 0px 20px 0px;
	font-weight: bold;
	font-size: 14px;
	color: #5D9034;
	border-top: 1px dotted #cccccc;
	cursor: pointer;
	width: 960px;
}
dd{
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	display: block;
	width: 960px;
}

.partenaires img {
	padding-right: 20px;
}

/*CONTACT PAGE*/
#gmap{width:100%;height:500px;margin-top:30px;border-top: 9px solid #ffffff; display: block;font-size:14px;}
.leftform{float:left;width:270px;height:185px;font-size:14px;}
.rightform{float:right;width:649px;padding-left:40px;border-left:1px dotted #5d9034; display: block;font-size:14px;}

.logo{width: 100px; margin:0 auto; margin-bottom:5px;}
.logo img{width: 100%;}

h1{font-family:'Shadows Into Light', cursive;color:#EC9122;font-size:65px;margin:0px;font-weight:400;}
h2{font-weight:300;color:#787c75;text-transform: uppercase;font-family:"Marvel", sans-serif;line-height:23px;font-size:20px;margin:0px 0px 10px 0px;}


h4{font-family:"Marvel"; font-weight:400; color:#868783; text-transform: uppercase;font-size:18px;}


.hiddenthumbs, .preload{display:none;}

.backuptypo{
	font-family: "Trebuchet MS", sans-serif !important;
}

#disconnect{position:absolute;top:40px;right:0px;}

#changePass001{position:absolute;top:58px;right:0px;}

div.wpcf7-validation-errors{
border: 0;
margin: 0;
padding: 0;
display: block;
float: none;
clear: both;
}

span.wpcf7-not-valid-tip{
	position:static;
display: block;
font-size: 13px;
border:0;
left:auto;
top:auto;
background:none;
}



.zoomme{
display:none;
background: url(../img/zoomme.png) no-repeat top left;
position: absolute;
width: 225px;
height: 190px;
z-index: 3;
top:50px;
left:0px;
}

a.thevisual{display:block;}

a.thevisual:hover .zoomme{display:block;}

.zoombox .zoombox_title{
	bottom:auto !important;
	top:500px !important;

	font-size: 13px;
	text-shadow:none !important;
}

#zoombox .zoombox_mask{z-index:10000;}
#zoombox .zoombox_container{z-index:10001;}


.error_msg_concours{
	width:100%;
	height:50px;
	color:black;
	background-color: white;
	text-align: center;
	line-height: 50px;
}

.base_typo{
	font-family: font-family: "Trebuchet MS", sans-serif;
}

/*end of our styles*/

@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
